Adds a stroke around the cell view's `$el`.

Available options:

- padding - the space between the stroke and the element
- rx - the stroke's border radius on the x-axis
- ry - the stroke's border radius on the y-axis
- attrs - an object with SVG attributes to be set on the highlighter element

Example usage:

    cellView.highlight(null/* defaults to cellView.el */, {
        highlighter: {
            name: 'stroke',
            options: {
                padding: 10,
                rx: 5,
                ry: 5,
                attrs: {
                    'stroke-width': 3,
                    stroke: '#FF0000'
                }
            }
        }
    });